#navContainer {
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0px;
    left: 0px;
    transition: 0.7s;
    opacity: 0;
    z-index: 0;
    background-color:var(--white);
    overflow: hidden;
    pointer-events: none;
}

#myNav {
    position: fixed;
    left: 0px;
    margin-top: 2rem;
    width: 100%;
}

#myNav ul { list-style-type: none; padding-left: 0 }

#myNav li {
  position: relative;
  z-index: 10;
  text-align: center;
  background-color: inherit;
  border: none;
  text-decoration: none;
  margin-bottom: 4rem;
}
#myNav a {
  text-decoration: none;
  z-index: 20;
  font-size: 3rem;
}

@media only screen and (max-width: 600px) { .overlay-content { padding-top:13vh } }

#myNav a:hover,
#myNav a:focus {
    text-decoration: none;
}
